
/**************************************************************/
/**************/
@font-face {
    font-family: 中圓繁體;
    /*src: url(../fonts/華康中圓體.TTC);*/
    src: url(../fonts/T.woff);
}
.中圓繁體 {
    font-family: 中圓繁體;
}

body,html {
    width: 100%;
    font-family: 'Open Sans',sans-serif,'中圓繁體';
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    color: rgba(255,255,255,0.5);
    width: 100% !important;
    height: 100% !important;
}
